SIGSUM-TOKEN(1)

NAME
sigsum-token - DNS configuration and rate-limit tokens

SYNOPSIS
sigsum-token [--help|help] [--version|version]
sigsum-token create [options]
sigsum-token record [options]
sigsum-token verify [options] < token

DESCRIPTION
Utility commands that help configure DNS and create/verify tokens. Such setup allows log servers to apply rate-limits per domain name.

Note that sigsum-submit can create tokens on-the-fly. As a user you mainly need to setup a DNS TXT record, see the record subcommand.

OPTIONS

--help
    Show usage message and exit

-v, --version
    Show program version and exit

RETURN CODES
A non-zero return code is used to indicate failure.

CONTACT
Send an email to the sigsum-general mailing list at sigsum-general@lists.sigsum.org. You can also reach out in room #sigsum at OFTC.net and matrix.org.

REPORTING BUGS
Use the issue tracker located at https://git.glasklar.is/sigsum/core/sigsum-go/-/issues. To file issues without a GitLab account, send an email to sigsum-core-sigsum-go-issues@incoming.glasklar.is and wait for a maintainer to make the issue public.

SEE ALSO
sigsum-key(1) sigsum-monitor(1) sigsum-policy(1) sigsum-submit(1) sigsum-token-create(1) sigsum-token-record(1) sigsum-token-verify(1) sigsum-tools(5) sigsum-verify(1)